/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1140px;
}

.dnd-section {
  padding-bottom: 50px;
  padding-top: 50px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #F8FAFC;
}
.page-center {
  max-width: 1140px;
}




html {
  font-size: ;
}

body {
  color: ;
  font-family: neue-haas-grotesk-display;
  font-size: px;
  font-weight: ;
  
}

p {
  font-family: neue-haas-grotesk-display;
  font-weight: 
}

a {
  font-family: neue-haas-grotesk-display;
  color: rgba(0, 174, 239, 1.0);
  cursor: pointer;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

a:hover,
a:focus {
  color:#00aeef;
  outline:0;
}


h1 {
  color: #333;
  font-family: ;
  font-size: 40px;
  font-weight: ;
}
h2 {
  color: #333;
  font-family: ;
  font-size: 32px;
  font-weight: ;
}


h3 {
  color: #333;
  font-family: ;
  font-size: 28px;
  font-weight: ;
}



h4 {
  color: #333;
  font-family: ;
  font-size: 24px;
  font-weight: ;
}



h5 {
  color: #333;
  font-family: ;
  font-size: 20px;
  font-weight: ;
}

h6 {
  color: #333;
  font-family: ;
  font-size: 16px;
  font-weight: ;
}

blockquote {
  border-left: 10px solid #F8FAFC;;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0);
  font-family: neue-haas-grotesk-display;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(255, 255, 255, 0.0);
  border-color: rgba(255, 255, 255, 1.0);
  border-radius: 0px;
  border-width: 2px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 47px;
  padding-right: 47px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #ebebeb;
  border-color: #ebebeb;
  color: #00aeff;
  outline:none;
}


.hs-form label {
  color: rgba(255, 255, 255, 1.0);
}

.hs-form legend {
  color: rgba(255, 255, 255, 1.0);
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="file"],
textarea,
select,
.hs-input {
  border-color: rgba(229, 230, 231, 1.0);
  border-radius: 0px;

}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="file"]:focus,
textarea:focus,
select:focus,
.hs-input:focus{
  border-color: rgba(229, 230, 231, 1.0);
  box-shadow: 0 0 0 1px  rgba(235, 235, 235, 0.5);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: ;
}

.hs-richtext {
  font-size: ;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: neue-haas-grotesk-display;
}

.fn-date-picker td.is-today .pika-button {
  color: #494A52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494A52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #F8FAFC !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(73, 74, 82, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(73, 74, 82, 1.0);
}





.header-group  {
  background-color: rgba(0, 0, 0, 0.0);
}

.header__container {
  max-width: 1140px;
}
.menu-wrapper{
background-color: rgba(0, 0, 0, 1.0);
}
.search-toggle .search-icon, .menu-icon:after{
color:rgba(255, 255, 255, 1.0);
}
.mobile-menu-primary .hs-menu-wrapper > ul > li > a{
	color:rgba(255, 255, 255, 1.0);
}

.mobile-menu-primary .hs-menu-wrapper > ul > li > a:hover, .mobile-menu-primary .hs-menu-wrapper>ul>li:hover> a{
	color:rgba(0, 174, 239, 1.0);
	background-color:rgba(0, 0, 0, 0.0);
}

.mobile-menu-primary .hs-menu-wrapper > ul > li.active > a{
	color:rgba(0, 174, 239, 1.0);
	background-color:rgba(255, 255, 255, 0.0);
}

.mobile-menu-primary .hs-menu-wrapper > ul ul{
	background-color:rgba(39, 39, 39, 1.0);	
}
.mobile-menu-primary .hs-menu-wrapper > ul ul > li > a{
	color:rgba(255, 255, 255, 1.0);
}
@media(min-width:768px){
.mobile-menu-primary .hs-menu-wrapper > ul ul > li > a:hover{
	color:rgba(0, 174, 239, 1.0);
	background-color:rgba(0, 0, 0, 0.0);
}
}
	.mobile-menu-primary .hs-menu-wrapper > ul ul > li.active > a{
	color:rgba(0, 174, 239, 1.0);
	background-color:rgba(0, 0, 0, 0.0);
}

.social-icons-box i {  
    border: 2px solid rgba(153, 153, 153, 1.0);
    color: rgba(153, 153, 153, 1.0);   
}


.social-links li i{
color: rgba(153, 153, 153, 1.0);   
}
.social-links li a{
color: rgba(255, 255, 255, 1.0);
}


@media (min-width: 576px){
  .header__container{
    max-width: 540px;
  }
}
@media (min-width: 768px){
  .header__container{
    max-width: 720px;
  }
}
@media (min-width: 992px){
  .header__container{
    max-width: 960px;
  }
}
@media (min-width: 1024px){
.social-links li:hover a, .social-links li:hover i {
    color: rgba(0, 174, 239, 1.0);
}
  .social-icons-box a:hover i {
    color: rgba(0, 173, 238, 1.0);   
    border-color: rgba(0, 173, 238, 1.0);   
}
}
@media (min-width: 1200px){
  .header__container {

    max-width: 1140px;
    /*     padding: 0; */
  }
}







.footer {
  background-color: rgba(34, 35, 35, 1.0);
}
@media (min-width: 576px){
  .footer__container {
      max-width: 539.9999999928px;
  }
}
@media (min-width: 768px){
  .footer__container{
    max-width: 719.9999999903999px;
  }
}
@media (min-width: 992px){
  .footer__container{
    max-width: 959.999999991px;
  }
}
@media (min-width: 1200px){
  .footer__container {
    max-width: 1140px;
  }
}

.footer-menu-primary ul>li>a{
  color: rgba(255, 255, 255, 1.0);
}
.footer-menu-primary ul>li>a:hover{
  color: rgba(0, 174, 239, 1.0);
}
.footer-right-menu .hs-menu-wrapper>ul>li>a{
  color: rgba(153, 153, 153, 1.0);
}
.footer-right-menu .hs-menu-wrapper>ul>li>a:hover{
  color: rgba(0, 174, 239, 1.0);
}
.footer-contact-info ul li i {
  color: rgba(153, 153, 153, 1.0);
}
.footer-contact-info ul li i span{
  color: rgba(255, 255, 255, 1.0);
}
.footer-contact-info ul li a:hover,.footer-contact-info ul li a:hover i {
  color: rgba(0, 174, 239, 1.0);
}
.footer-socialmedia ul li a{
  color: rgba(153, 153, 153, 1.0);
  border: 2px solid rgba(153, 153, 153, 1.0);
}
.footer-socialmedia ul li a:hover{
  color: rgba(0, 174, 239, 1.0);
  border: 2px solid rgba(0, 174, 239, 1.0);
}
.recaptua-terms-text p{
  border: rgba(153, 153, 153, 1.0);
}
.recaptua-terms-text.newsletter-terms-text p a:hover {

   color: rgba(0, 174, 239, 1.0);
}
.footer-bottom{
  background-color: rgba(51, 51, 51, 1.0);
}
.footer__copyright{
  border: rgba(255, 255, 255, 1.0);
}
.footer-nav ul li a{
  border: rgba(153, 153, 153, 1.0);
}
.newsletter-form-group .hs-button{
  background-color: rgba(153, 153, 153, 1.0);
  border: 1px solid rgba(153, 153, 153, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.newsletter-form-group .hs-button:hover{
  background-color: rgba(0, 174, 239, 1.0);
  border: 1px solid rgba(0, 174, 239, 1.0);
}
.footer-contact-info li i {
color:rgba(112, 112, 112, 1.0);
}




.content-wrapper {
  max-width: 1140px;
}

.blog-post__date {
  border-color: ;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: ;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: ;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: ;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494A52;
}

.blog-pagination__link {
  color: ;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494A52;
}

.blog-post__title {
  color: #333;
  font-family:;
  font-size: 32px;
  font-weight: ;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
  background-color: rgb(#null);
}

.hs-blog-listing,
.hs-blog-post {
  background-color: ;
}

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__tag-link:hover{
  color: #00aeef;
}

.blog-post__read-more svg {
  fill: ;
}

.blog-post__read-more a:hover svg {
  fill: #00aeef;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-sidebar a {
  color: ;
}

.blog-sidebar a:hover {
  color: #00aeef;
}

.blog__subscription-block {
  background-color: rgb(#null);
}

.post-featured-image {
  max-height: px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__meta a {
  color: ;
}

.blog-post__body, .blog-post__tags a {
  color: ;
}

.blog-post__meta a:hover {
  color: #00aeef
}

.blog-post__links {
  border-top:  2px solid rgb(#null);
}

.blog-post__back-to-blog {
  color: ;
}

.blog-post__back-to-blog:hover {
  color: #00aeef;
}

.blog-post__back-to-blog svg {
  fill: ;
}

a.blog-post__back-to-blog:hover svg {
  fill: #00aeef;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(#null);
}

.comment.depth-1 {
  border-left: 2px solid rgb(#null);
}

.section.post-footer .hs-input {
  border-color: rgb(#null);
}

.blog-recent-posts {
  background-color: rgb(#null);
}










body .icon svg {
  fill: #494A52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494A52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494A52;
}

body .social-links__icon {
  background-color: #494A52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #F8FAFC;
}

.page-center {
  max-width: 1140px;
  margin: 0 auto;
}
@media (min-width: 576px){
  .page-center {
      max-width: 539.9999999928px;
  }
}
@media (min-width: 768px){
  .page-center{
    max-width: 719.9999999903999px;
  }
}
@media (min-width: 992px){
  .page-center{
    max-width: 959.999999991px;
  }
}
@media (min-width: 1200px){
  .page-center {
    max-width: 1140px;
  }
}



.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}